manifestVersion: 1
id: freshrss
category: social
name: FreshRSS
version: "1.28.1"
tagline: Бесплатный автономный агрегатор RSS-каналов.
description: >-
  FreshRSS — агрегатор и программа чтения RSS. Это позволяет вам легко читать и следить за контентом с нескольких веб-сайтов одновременно.
  быстрый взгляд без необходимости переходить с одного веб-сайта на другой.
  
  
  FreshRSS имеет множество функций, в том числе:
  
  - Агрегация RSS и Atom
  
  - Отметьте статью как избранную, если она вам понравилась или вы хотите прочитать ее позже.
  
  - Функционал фильтрации и поиска помогает легко находить статьи.
  
  - Статистика, показывающая частоту публикаций на всех веб-сайтах, на которые вы подписаны.
  
  - Импорт/экспорт ваших каналов в формат OPML (подробнее)
  
  - и многое другое!
releaseNotes: >-
  В этом выпуске основное внимание уделяется исправлениям ошибок, в частности устранению проблем версии 1.28.0.
  
  
  Новые возможности:
    - Настраиваемое сообщение для закрытых регистраций.
    - Имя пользователя теперь отображается в журналах доступа Apache для запросов API.
  
  
  Исправления ошибок:
    - Исправлено нежелательное расширение сохраненных поисков в фильтрах.
    - Исправлена кодировка действий фильтра для меток.
    - Исправлена функция поиска по тегам.
    - Исправлено обновление ленты с помощью токенов, когда анонимное обновление отключено.
    - Исправлен доступ к RSS и OPML по токену.
    - Исправлен ярлык для следующей непрочитанной статьи.
    - Исправлено время жизни cookie пользовательского сеанса.
    - Исправлена кнопка проверки канала при изменении URL-адреса канала.
    - Скрытые каналы больше не учитываются в категории непрочитанных статей.
  
  
  Улучшения производительности:
    - Отключен подсчет статей в метках пользователей для Ajax-запросов.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/FreshRSS/FreshRSS/releases.
developer: FreshRSS Org
website: https://freshrss.org/
dependencies: []
repo: https://github.com/FreshRSS/FreshRSS
support: https://github.com/FreshRSS/FreshRSS/issues
port: 3432
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
submitter: Pranshu Agrawal
submission: https://github.com/getumbrel/dfwebos-apps/pull/700
